a.topmenu:link{font-size: 15px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.topmenu:visited{font-size: 15px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.topmenu:hover{font-size: 15px; color: #FFFFFF;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a.topmenu:active{font-size: 15px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }

a.adminmenu:link{font-size: 10px; color: #C0C0C0;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.adminmenu:visited{font-size: 10px; color: #C0C0C0;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.adminmenu:hover{font-size: 10px; color: #3C3C3C;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a.adminmenu:active{font-size: 10px; color: #C0C0C0;  text-decoration: none; font-family: "verdana"; cursor: pointer; }

a.menu:link{font-size: 13px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.menu:visited{font-size: 13px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }
a.menu:hover{font-size: 13px; color: #FFFFFF;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a.menu:active{font-size: 13px; color: #FFFFFF;  text-decoration: none; font-family: "verdana"; cursor: pointer; }

hr.menu {
	height: 1px;

}

input.box {
	width: 170px;
	height: 13px;
	font-size: 11px;
}
input.button {
	padding: 2px;
	padding-bottom: 5px;
	background: #000000;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	height: 23px;
	font-size: 12px;
}
textarea {
	width: 600px;

}
select {
	font-size: 11px;
	width: 175px;
	height: 18px;
}

div.log {
	width: 700px;
	height: 250px;
	background: #000000;
	overflow: auto;
}

table.log {
	border: 1px solid #AAAAAA;
}

td {
	font-family: "verdana";
	font-weight: normal;
	font-size: 11px;
	vertical-align: top;
}

td.logsmall {
	width: 30px;
	border: 1px solid #AAAAAA;
	color: #FFFFFF;
}
td.logmed {
	width: 100px;
	border: 1px solid #AAAAAA;
	color: #FFFFFF;
}
td.loglarge {
	width: 500px;
	border: 1px solid #AAAAAA;
	color: #FFFFFF;
}

img {
	border: 0px;
}


table {
	padding: 0px;
	margin: 0px;
}
.news {
	border: 0px solid #000000;
	padding: 0px;
	margin: 0px;
	width: 90%;
}
.newsthumb {
	height: 75px;
	width: 75px;
	padding: 0px;
	padding-right: 3px;
	margin: 0px;
	vertical-align: top;
}
.newsheader {
	border: 1px solid #929269;
	background-color: #656549;
	color: #D2D2D2;
	padding: 2px;
	height: 10px;
}
.newscontent {
	padding-bottom: 10px;
	vertical-align: top;
	border: 0px solid #838383;
}
.newsauthor {
	font-size: 9px;
}

.brochure {
	border: 1px solid #000000;
	border-spacing: 0px 0px;
}
.brochthumb {
	height: 75px;
	width: 75px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #000000;
}

.brochname {
	width: 450px;
	height: 15px;
	padding: 1px;
	padding-left: 3px;
	margin: 0px;
	background-color: #D7D7D7;
	color: #000000;
}
.brochinfo {
	width: 450px;
	height: 50px;
	padding: 1px;
	padding-left: 3px;
	margin: 0px;
	background-color: #B2B2B2;
	vertical-align: top;
}

img.Picture {
	height: 75px;
	width: 75px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.picture {
	border: 0px solid #000000;
	border-spacing: 0px 0px;
}


.pictthumb {
	height: 75px;
	width: 75px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #000000;
}

.pictname {
	width: 450px;
	height: 15px;
	padding: 1px;
	padding-left: 3px;
	margin: 0px;
	background-color: #9A9A9A;
	color: #000000;
}
.pictinfo {
	width: 450px;
	height: 50px;
	padding: 1px;
	padding-left: 3px;
	margin: 0px;
	background-color: #4B4B4B;
	vertical-align: top;
}

.admin_menu_bar {
	background: #414141;
	border: 1px solid #CACACA;
	color: #FFFFFF;
	width: 98%;
	padding: 2px;

}

a.adminbar:link {color: #FFFFFF;}
a.adminbar:visited {color: #FFFFFF;}
a.adminbar:hover {color: #939393;}
a.adminbar:active {color: #FFFFFF;}


img.thumb {
	height: 75px;
	width: 75px;
	border: 1px solid #000000;
	background-color: #FFFFFF;

}

div.howto_container {
	position: absolute;
}
div.howto {

	z-index: 2;
	width: 250px;
	background-color: #FFFFFF;
	vertical-align: top;
	color: #000000;
	border: 1px solid #000000;
	padding: 2px;
	display: none;
	visibility: hidden;
	overflow: auto;
	position: relative;
}

img.howto {
	vertical-align: middle;
	padding: 2px;
}